{%load static%}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="{% static 'style.css' %}" />
    <title>lab4</title>
  </head>
  <body>
    {%for n in note%}
    <div class="card" style="width: 18rem">
      <div class="card-body">
        <h3 class="card-title">Note</h3>
        <p class="card-subtitle">Receiver: {{n.receiver}}</p>
        <p class="card-subtitle">Sender: {{n.sender}}</p>
        <p class="card-subtitle">Title: {{n.title}}</p>
        <p class="card-subtitle">Message:</p>
        <p class="card-text">{{n.message}}</p>
      </div>
    </div>
    {% endfor %}
  </body>
</html>
